Group,

I've been using the public event server 4.5.3 for several years. I just got this error today. Anyone know how to resolve this issue?

I am on a G5 Dual 2.5 GHz PowerPC running OS version 10.5.6.

It has been working great until today.

Thanks!

Joel